include:
  - project: 'paas-tools/infrastructure-ci'
    file: 'docker-images-ci-templates/DockerImages.gitlab-ci.yml'

stages:
  - build
  - go_test

variables:
  DOCKERFILE_PATH: "Dockerfile-CERN"

GoTest:
  stage: go_test
  image: golang:1.15
  script:
    - make test
